//go:build dev
// +build dev

package version

import (
	"fmt"
)

//Version ...
var Version = "0.1.0"

//Prerelease such as "dev" (in development), "beta", "rc1", etc.
var Prerelease = "dev"

// String returns the complete version string, including prerelease
func String() string {
	if Prerelease != "" {
		return fmt.Sprintf("%s-%s", Version, Prerelease)
	}
	return Version
}
